## pam-xdg-support 0.2

=== debian/changelog ===
pam-xdg-support (0.2-0ubuntu1) quantal; urgency=low

  * New upstream release (fix for licensing only).
  * Update debian/copyright to match.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 Oct 2012 10:04:11 -0700

pam-xdg-support (0.1-0ubuntu1) quantal; urgency=low

  * Initial package.  LP: #894391.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Sep 2012 00:33:38 -0700
