=== debian/control ===
Source: pam-xdg-support
Section: admin
Priority: optional
Maintainer: Steve Langasek <steve.langasek@ubuntu.com>
Build-Depends: debhelper (>= 9),
	libdbus-1-dev,
	libpam0g-dev
Standards-Version: 3.9.4
Vcs-Bzr: lp:ubuntu/pam-xdg-support
Homepage: https://launchpad.net/pam-xdg-support

Package: libpam-xdg-support
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-runtime (>= 1.0.1-6)
Description: PAM module for XDG_RUNTIME_DIR support
 The freedesktop.org XDG Base Directory Specification requires that for each
 user on the system, all active sessions have access to a shared, local,
 writable directory whose path is given by the $XDG_RUNTIME_DIR environment
 variable and whose contents are cleared when the user logs out.
 .
 This package supplies a PAM session module that manages the directory
 according to the specification.
