=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DESTDIR = debian/tmp

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=$(DESTDIR) -- \
		pammoddir=/lib/$(DEB_HOST_MULTIARCH)/security
	mkdir -p $(DESTDIR)/usr/share/pam-configs
	install -m 0644 debian/libpam-xdg-support.pam-config $(DESTDIR)/usr/share/pam-configs/xdg-support

override_dh_install:
	dh_install --fail-missing -X.la
